### Method

# Foundry Sdk dup_config_option

#### Declaration [src]

    char*
    foundry_sdk_dup_config_option (
      FoundrySdk* self,
      FoundrySdkConfigOption option
    )

#### Description [src]

Gets a config option that should be used as the default to work with this particular SDK.

#### Parameters

`option`

  Type: `FoundrySdkConfigOption`

  No description available.

#### Return value

Type: `char*`

A string containing the config option or `NULL` if unset.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.